/* ==========  Styles that apply to all HTML elements 	==========*/


BODY.popupWindow { background-image:none; background-color:#FFF; }

A 		{ color:#0b4896; text-decoration:none; }
A:hover {
	color:#FF0000;
	text-align: left;
}
A.dotted { color:#D72126; border-bottom:1px solid #FFF;  }
A.dotted:hover { color:#D72126; border-bottom:1px dotted #DF2227; }

/* Heading Fonts */

/*	
Alternative font style:
font-family: "Trebuchet MS", "Lucida Grande", "Bitstream Vera Sans", Arial,Verdana,Sans-Serif; 
*/

H1, H2, H3, DIV.blackBanner {
    font-family:'HeadingsWebFont',Verdana,Arial,Sans-Serif;
	font-weight:normal;
	font-style:normal;
	margin:3px 0 5px 0;	
}

H1, H2, H3 { color:#000; }

H1 { font-size:18px; }
H2 { font-size:16px; }
H3 { font-size:14px; }

H2 A, H3 A { color:#000; text-decoration:none; display:block; } 
H2 A:hover, H3 A:hover { color:#FE3434; } 

H1.italic, H2.italic, H3.italic {
	font-style:italic;
	font-size: 18px;
}
H1.redBanner { color:white; font-weight:normal; padding:8px; background:#D72126 url(../images/bgrounds/red-heading-gradient.gif) repeat-y top left; }
H1.blackBanner, DIV.blackBanner { color:white; font-weight:normal; background-color:#000; padding:8px; }
DIV.blackBanner { font-size:18px; }

H2.sectionHeading { 
    font-size:14px;
	font-weight:bold;
	color:#737373;
	background-color:#FFFAF5;
	padding:3px; 
	margin:5px 0; 
}



P  {
	margin:15px 0;
	text-align: center;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

TH {
	background-color:#ECE9D8;
	text-align:left;
	font-weight:bold;
}

UL { margin:8px 0 8px 25px; }

SUP, SUB { font-size:10px; }

/* IMG { behavior:url(../images/ie-png-fix/iepngfix.htc) } */


/* ==========  Custom classes 	==========*/

TABLE.tblStandard TD { color:#808080; font-size:12px; } 

.opaqueImage:hover, A:hover .opaqueImage, .opaqueImage A:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE 8 */
	filter: alpha(opacity=70); /* IE 5-7 */
	-moz-opacity: 0.7; /* Mozilla/Netscape */
	-khtml-opacity: 0.7; /* Safari 1.x */
	opacity: 0.7; /* CSS-standard compliant browsers */
	text-align: center;
 }
 
/* Red page heading  */
.headingRed { background-color:#D72126; }
.headingBlack { background-color:#000000; }


/*   Common Table-Cell classes */
TD.prompt	{ font-weight:normal; color:#808080; text-align:right; padding-right:10px; }

.formErrors { position:relative; padding:10px 10px 20px 30px; background:#93161A url(../images/bgrounds/red-error-gradient.gif) 0 0 repeat-x; color:#FFF; font-weight:bold; }
.formErrors LI { list-style-image:url(../images/bullets/bullet5.gif); list-style-position:outside; color:#FFF; font-weight:bold; }
.formErrors A { color:#FFF; font-weight:bold; text-decoration:underline; }
.formErrors A:hover { color:#FFF; font-weight:bold; text-decoration:none; }
.formErrors DIV.exclaim { width:7px; height:26px; position:absolute; top:12px; left:14px; background:transparent url(../images/icons/exclaimation.gif) 0 0 no-repeat; } 
* HTML .formErrors DIV.exclaim { left:-14px; } 

.formSuccesses { position:relative; padding:10px 10px 20px 35px; background:#023A82 url(../images/bgrounds/bg-success-msg.gif) 0 0 repeat-x; color:#FFF; font-weight:bold; }
.formSuccesses LI { list-style-image:url(../images/bullets/bullet5.gif); list-style-position:outside; color:#FFF; font-weight:bold; }
.formSuccesses A { color:#FFF; font-weight:bold; text-decoration:underline; }
.formSuccesses A:hover { color:#FFF; font-weight:bold; text-decoration:none; }
.formSuccesses DIV.tick { width:20px; height:26px; position:absolute; top:3px; left:7px; background:transparent url(../images/icons/tick2.gif) 0 0 no-repeat; } 
* HTML .formSuccesses DIV.tick { left:-27px; } 

#tblPopupWindow TD { padding:0 8px; }

.redArrow { background:transparent url(../images/arrows/double-red-right.gif) 0 4px no-repeat; line-height:1.5em; margin:0; padding-left:15px; }
.redArrowLeft { background:transparent url(../images/arrows/double-red-left.gif) 0 4px no-repeat; line-height:1.5em; margin:0; padding-left:15px; }
.redArrow A { color:#D72126; border-bottom:1px solid #FFF;  }
.redArrow A:hover { color:#D72126; border-bottom:1px dotted #DF2227; }

.seperator 		{ border-top:1px dotted #DDDDDD; margin:20px 0; }

/* Required field */
SPAN.required { font-size:14px; font-weight:bold; }
SPAN.star { color:#E50000; }

/* For paging through multiple pages of records */
.tblPager { margin-top:8px; }
.tblPager TD { width:20px; text-align:center; }
.tblPager TD.previousArrow { text-align:right; }
.tblPager TD A { font-weight:bold; color:#808080; }
.tblPager TD P.selectedPage { font-weight:bold; color:red; }
.pageXofY				{ text-align:center; margin:8px 0; color:#808080; }
.pageXofY	B			{ font-weight:bold; }

/* The privacy message often in footer of pages */
DIV.privacyMessage	{ padding:10px 8px; border:1px dotted #808080; color:#808080; }

/* Used for questions in FAQ pages */
.question { font-family: Georgia, Verdana, Serif; color:#164993; margin:10px 0; }

.clearer		{
	clear:both;
	height:0px;
	text-align: left;
	font-weight: bold;
}

/* Dividing line */
.line { color:#BFBFBF; }

/* Field styles */
INPUT.textField	{ height:22px; padding:2px; }

.button { padding:3px 5px; text-align:center; color:#000; background-color:#e6e6e6; border-left:1px solid #F4F4F4; border-top:1px solid #F4F4F4; border-right:1px solid #7A7A7A; border-bottom:1px solid #7A7A7A; }
.buttonOver { padding:3px 5px; cursor:pointer; text-align:center; color:#0B4896; background-color:#eee; border-left:1px solid #E2E1E1; border-top:1px solid #E2E1E1; border-right:1px solid #6F6E6E; border-bottom:1px solid #6F6E6E; }

/* Links & Printer Icon used to send page to the printer */
.printBtn { float:right; width:80px; margin:5px; }
.printBtn IMG { border:0; margin-left:5px; vertical-align:middle; }

.printBtnOver { float:right; width:80px; margin:5px; }
.printBtnOver IMG { border:0; margin-left:5px; vertical-align:middle; }

.printOnly { display:none; }

/* NOTE: Legacy class "l10b" below is stored in database records, so is required & shouldn't be carelessly renamed */
.l10b {
	font-weight:bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #999;
}


/* Home Page Layout  */
.homeTopRow { background-color:#F0F0F0; padding:5px 0px 5px 10px; height:315px; }
* html .homeTopRow { height:325px; }
.homeLeftColumn { width:580px; vertical-align:top; }
.homeRightColumn { width:380px; vertical-align:top; }

/* Home Page Feature Image  */
.featureImage { width:695px; height:310px; overflow:hidden; float:left; position:relative; }
.featureImage A IMG { border:none; }
.featureHeading { 
	font-family:'HeadingsWebFont',Verdana,Arial,Sans-Serif;
	text-transform:capitalize;
	position:absolute;
	background-color:#000;
	bottom:0;
	left:0;
	padding-left:10px;
	width:695px; 
	height:30px;
	line-height:30px;
	color:#FFF;
	font-size:24px;  
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	-moz-opacity: 0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;
}
.featureHeading A { color:#FFF; }
.featureHeading A:hover { color:#FFF; }

/* Home Page Grid of Thumbnail Images */
.homeThumbImagesGridWrapper {
	width:237px;
	height:310px;
	overflow:hidden;
	float:left;
	margin-left:13px;
}
.thumb { float:left; margin:0 0 5px 5px; }
.thumb A IMG { border:none; }

/* Row of Thumb Images (used on Article pages) */
.thumbImageRowWrapper { width:100%; background-color:#F0F0F0; overflow:hidden; padding-top:5px; }
* html .thumbImageRowWrapper { height:84px; }
#thumbInfo { padding:3px 10px; height:0px; display:none; overflow-y:hidden; position:relative; background-color:#FFF; margin:5px 0; }
#thumbInfo H3 { margin:0 0 0 0; text-transform:capitalize; font-size:13px; color:#000; line-height:15px; white-space:nowrap; }
#thumbInfo P, #thumbInfo P A { margin:0 0 0 0; font-size:11px; color:#808080; line-height:13px;  }
#close-icon { background:#FFF url(../images/icons/grey-cross.gif) 0 0 no-repeat; cursor:pointer; width:15px; height:15px; position:absolute; top:4px; right:4px; }
.tblSalesListAndSpottedBy { width:100%; }
.tblSalesListAndSpottedBy td { vertical-align:top; }
.borderradius #thumbInfo {
   background: #FFF;
   border-radius: 8px 0 8px 0;
   -moz-border-radius-topLeft: 8px;
   -moz-border-radius-bottomRight: 8px;
   -webkit-border-top-left-radius: 8px;
   -webkit-border-bottom-right-radius: 8px;   
}

.boxshadow #thumbInfo {
   box-shadow: #888 2px 1px 2px;
   -moz-box-shadow: #888 2px 1px 2px;
   -webkit-box-shadow: #888 2px 1px 2px;
}


/* Article Page */
.articleLeftColumn { vertical-align:top; width:570px; padding-right:10px; }
* html .articleLeftColumn { width:580px; }
.articleRightColumn { vertical-align:top; width:380px; border-left:1px dotted #BBB; }
.articleLeftColumn A IMG { border:none; }
.singleArticle { color:#808080; width:570px; overflow-x:hidden; }
.singleArticle H3 A { text-transform:capitalize; margin:2px 0 4px 0; } 
.singleArticle .date { width:120px; float:right; text-align:right; font-size:11px; font-style:italic; }

.articleLeftColumn2 { vertical-align:top; width:670px; padding-right:10px; }
* html .articleLeftColumn2 { width:680px; }
.articleRightColumn2 { vertical-align:top; width:290px; border-left:1px dotted #BBB; }
.articleLeftColumn2 A IMG { border:none; }

/* Common Sale List Styles (used on Home and Article pages)  */
.tblSalesList { width:100%; margin-bottom:15px; }
table.bigList { width:97%; }
.tblSalesList TD { vertical-align:top; color:#808080; font-size:11px; height:17px; line-height:17px; padding-left:2px; padding-right:2px; }
.tblSalesList TR.odd TD, .tblSalesList TR.grey TD { background-color:#EAEBED; }
.tblSalesList TH.date, .tblSalesList TD.date { width:45px; text-align:right; }
.tblSalesList TD DIV.sale { width:325px; overflow:hidden; }
.tblSalesList TH, .salesList TH { font-weight:normal; background-color:#FFF; color:#808080; }
TD.salesList { width:670px; }
.salesList TH { font-size:12px; }
.tblSalesList TH { font-size:11px; }
.tblSalesList TH H2, .salesList TH H2 { font-size:14px; margin:6px 0; }
.stateSales P {
	font-size:14px;
	margin:0 0 3px 0;
	white-space:nowrap;
	color:#999999;
	text-align: center;
	font-weight: bold;
}
.stateSales P A, .tblSalesList TD A { font-size:11px; letter-spacing:0px; color:#989AA9; white-space:nowrap; }
.stateSales A:hover, .tblSalesList TD A:hover {
	color:#999999;
	text-decoration: blink;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.stateSales P.uppercase { text-transform:uppercase; }
.stateSales H3 A { text-transform:capitalize; margin-bottom:4px; height:100%; } 

/*
.tblSaleList { width:95%; border-collapse:collapse; }
.tblSaleList tr td { vertical-align:top; font-size:11px; line-height:18px; padding:0 5px; color:#737373; }
.tblSaleList tr td.date { width:61px; }
* html .tblSaleList tr td.date { width:71px; }
.tblSaleList tr.grey td { background-color:#eaebed; }
.tblSaleList tr td a { color:#737373; font-size:11px; text-decoration:none; } 
*/

/* Article Page Sale List  */
.articleSaleListWrapper { width:370px; margin-left:10px; }
.articleSaleListWrapper H2 { padding:4px 0; margin:0 0; background:#FFF url('../images/misc/powered-by-salesguide.jpg') 154px -5px no-repeat; } 
.articleSaleListWrapper .stateSales { width:370px; background-color:#FFF; overflow-x:hidden; }

/* Home Page Sale List  */
.homePageSaleListWrapper {
	margin-right:10px;
	padding-bottom:1px;
	width:280px;
	background-color:#F0F0F0;
	font-style: italic;
	font-size: 14px;
	color: #0B48A6;
}
.homePageSaleListWrapper H2 {
	padding:4px 0 4px 10px;
	margin:0 0;
	background:#FFF url('../images/misc/powered-by-salesguide.jpg') 154px -5px no-repeat;
	font-style: italic;
	font-size: 18px;
	text-align: center;
} 
.homePageSaleListWrapper .stateSales {
	width:240px;
	margin:10px;
	background-color:#FFF;
	overflow-x:hidden;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	text-align: center;
	font-size: 14px;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
}
* html .homePageSaleListWrapper .stateSales { width:260px; }

/* Sale List on Article Page */
.saleListWrapper2 { margin-left:10px; padding-bottom:10px; width:280px; background-color:#F0F0F0;  }
.saleListWrapper2 H2 { padding:4px 0 4px 10px; margin:0 0; background:#FFF url('../images/misc/powered-by-salesguide.jpg') 154px -5px no-repeat; } 
.saleListWrapper2 .stateSales { width:240px; margin:10px 10px 0 10px; padding:2px 10px; background-color:#FFF; overflow-x:hidden; }
* html .saleListWrapper2 .stateSales { width:260px; }

/* Index/Grid of Articles  */
.articlesGridWrapper { background-color:#FFF; }
.articlesGridWrapper H1 { margin-left:10px; }
.gridArticle { float:left; width:308px; height:227px; border:0px solid green; padding:0 10px 10px 10px; overflow:hidden; border-collapse:collapse; }
* html .gridArticle { width:330px; height:230px; } 
.gridArticle A IMG { border:none; float:left; margin:0 8px 8px 0; }
.gridArticle H3 A { text-transform:capitalize; margin:0 0 3px 0; } 
.gridArticle P, .gridArticle P P { margin:0 0 0 0; }
.gridArticle DIV, .gridArticle P { color:#808080; font-size:11px; }
.gridArticle DIV.more, .singleArticle DIV.more {  }
.gridArticle DIV.more A, .singleArticle DIV.more A { color:#FE3434; font-size:11px; }
.gridArticle DIV.more SPAN, .singleArticle DIV.more SPAN { color:#FE3434; font-size:12px; margin-left:3px; }
.singleArticle DIV { margin-bottom:5px; } 
.singleArticle DIV.more { font-family:'HeadingsWebFont',Futura,Arial,sans-serif; border-top:1px solid #FE3434; border-bottom:1px solid #FE3434; line-height:18px; margin:12px 0 25px; }
.singleArticle DIV.more A { padding-left:5px; display:block; height:18px; color:#FE3434; font-size:12px;  }
	
/* Featured Sales Widget   */
.spottedByWrapper { width:290px; background-color:#FFF; overflow:auto; }
.spottedByWrapper H2 {
	margin-left:10px;
	font-size: 18px;
	font-weight: normal;
}
.borderLeft { border-left:1px dotted #BBB; }
.borderRight { border-right:1px dotted #BBB; }
.borderBoth { border-left:1px dotted #BBB; border-right:1px dotted #BBB; border-collapse:collapse; }
div.floatRight { float:right; }
.spottedBy { float:left; width:124px; /* height:212px; */ height:252px; padding:0 10px 10px 10px; overflow:hidden; border-collapse:collapse; }
* html .spottedBy { height:262px; width:145px; }
.articleRightColumn .spottedBy { border-left:0; border-right:1px dotted #BBB; } 
.spottedBy A IMG { border:none; }
.spottedBy H3 A { text-transform:capitalize; margin:3px 0 0 0; } 
.spottedBy DIV P { margin:0 0 0 0; }
.spottedBy DIV, .spottedBy DIV P { color:#808080; font-size:11px; }
.spottedBy DIV.more { }
.spottedBy DIV.more A { color:#FE3434; font-size:11px; }
.spottedBy DIV.more SPAN { color:#FE3434; font-size:12px; margin-left:3px; }

/* Sneak Peek Articles */
.sneakPeekWrapper { width:380px; overflow:hidden; border-left:1px dotted #BBB; }
.sneakPeek { /* height:540px; */ padding:0px 0px 12px 11px; border-bottom:1px dotted #BBB; } 
.sneakPeek A IMG { border:none; margin-bottom:3px; }
.sneakPeek H2 A { text-transform:capitalize; height:100%; } 
.sneakPeek DIV P { margin:0 0 5px 0; }
.sneakPeek DIV, .sneakPeek DIV P {
	color:#808080;
	font-size:12px;
	text-align: left;
}
.sneakPeek DIV.more { }
.sneakPeek DIV.more A { color:#FE3434; font-size:11px; }
.sneakPeek DIV.more SPAN { color:#FE3434; font-size:12px; margin-left:3px; }

/*  Promotions */
.promoImage {
	width:560px;
	height:325px;
	padding:10px;
	background-color:#F0F0F0;
	font-size: 12px;
}
* html .promoImage { width:580px; height:345px; }
.promoImage A IMG { border:none; }

/* Signup, Facebook & Twitter  */
.signup-follow-us { width:580px; height:110px; background-image:url('../images/misc/signup-follow-us.jpg'); background-repeat:no-repeat; }
.signup, .facebook, .twitter { float:left; height:110px; } 
.signup A, .facebook A, .twitter A { display:block; height:100%; } 
.signup { width:290px; }
.facebook { width:84px; }
.twitter { width:71px; }

/*  Competitions */
.competitionImage { width:580px; height:215px; overflow:hidden; }
.competitionImage A IMG { border:none; }

.pager a { font-size:11px; color:#FE3434; margin-right:10px; }
.pager a:hover { color:#808080; }
.pager span { font-weight:bold; font-size:11px; color:#808080; margin-right:10px; }
.pager a span { font-weight:normal; font-size:14px; color:#FE3434; margin:0 5px; }
.pager a:hover span { color:#808080; }
